Nouvelle faille dans Internet Explorer

Microsoft publie une nouvelle alerte de sécurité portant sur une faille non-corrigée dans Internet Explorer. Les versions 6 et 7 du navigateur sont touchées.

Concernant les versions d'IE pour Windows 2000, XP, Vista et Windows Server 2003 et 2008, la faille pourrait permettre à une personne malintentionnée d'exécuter un code malicieux à distance sur la machine. En attendant la publication d'un correctif, Microsoft recommande d'activer le mode protégé d'IE, ou de migrer vers la version 8 du navigateur – qui n'est pas touchée.

Microsoft